### Build ###
# Bash: getent group docker | cut -d: -f3
DOCKER_GID=
# Bash: id -g
GID=
# Bash: id -u
UID=



### Runtime ###
# Fill out these variables to use the Docker HTTP socket. When doing this, you
# can remove the Docker UNIX socket mount from the docker-compose file.
# Example: /home/nopaqued/.docker
# DOCKER_CERT_PATH=
# Example: host.docker.internal
# DOCKER_HOST=
# Choose one: False, True
# DOCKER_TLS_VERIFY=

# Choose one: development, production, testing
FLASK_CONFIG=
# Bash: python -c "import uuid; print(uuid.uuid4().hex)"
SECRET_KEY=

# Example: -
GITLAB_USERNAME=
# Example: -
GITLAB_PASSWORD=

# Example: smtp.example.com
MAIL_SERVER=
# Example: 587
MAIL_PORT=
# Choose one: False, True
MAIL_USE_TLS=
# Example: nopaque@example.com
MAIL_USERNAME=
# Example: -
MAIL_PASSWORD=

# Example: nopaque@example.com
NOPAQUE_ADMIN=
# Example: nopaque@example.com
NOPAQUE_CONTACT=
# Example: nopaque.localhost
NOPAQUE_DOMAIN=
# Choose one: CRITICAL, ERROR, WARNING, INFO, DEBUG
NOPAQUE_LOG_LEVEL=
# Example: nopaque Admin <nopaque@example.com>
NOPAQUE_MAIL_SENDER=
# Choose one: http, https
NOPAQUE_PROTOCOL=
# Example: /mnt/nopaque
NOPAQUE_STORAGE=

# Example: nopaque
POSTGRES_DB_NAME=
# Example: -
POSTGRES_USER=
# Example: -
POSTGRES_PASSWORD=
